1. Coin3D
  2. Coin
Issue #49 new

SoQt won't build on Mac OS X 10.9.2 (Mavericks)

Tom Roberts
created an issue

Qt 4.8.5 won't run on Mavericks (hundreds of warnings; menus aren't displayed, ...); Qt 5.2.1 will. But SoQt won't build with Qt 5 (configure cannot find qtglobal.h).

The patches in issue 45 let me build Coin and SoXt, for program A (on Mavericks). But I need SoQt for program B.

This blocks me from building program B, which is my current priority. While I have been using Coin3D for >6 years, I don't know enough about Coin3D or SoQt internals to be of much help.

Comments (1)

  1. Log in to comment